/*
    Theme Name: Apartment WP Child Theme
    Template: apartment-wp
     Theme URI: http://themeforest.net/user/johnnychaos/portfolio
    Description: Premium WordPress theme for Real Estate Websites.
    Author: Jan Skwara
    Author URI: http://themeforest.net/user/johnnychaos
    Version: 1.0
    Text Domain: apartment-wp
    Domain Path: /languages
    License: GNU General Public License version 3.0
    License URI: http://www.gnu.org/licenses/gpl-3.0.html
    Tags: custom-background, translation-ready, light, one-column, two-columns, three-columns, four-columns, custom-menu, theme-options, left-sidebar, right-sidebar, responsive-layout, featured-images, full-width-template, threaded-comments, post-formats, rtl-language-support, custom-colors
*/

/* here comes your styles */




/*
Custom
*/
.section-top-shadow {
    box-shadow: none !important;
    padding-top: 0;
}
.custom-language-switcher .wpml-ls-item.wpml-ls-item-ar img {
    content: url(https://www.istasyaproperty.com/wp-content/uploads/2022/06/ar.svg);
    width: 25px;
    height: 25px;
}
.custom-language-switcher .wpml-ls-item.wpml-ls-item-en img {
    content: url(https://www.istasyaproperty.com/wp-content/uploads/2022/06/en.svg);
    width: 25px;
    height: 25px;
}
.footer-copyrights {
    direction: ltr;
}
.elementor-16220 .elementor-element.elementor-element-c7a4b0b {
    z-index: 9999 !important;
}
.elementor-16254 .elementor-element.elementor-element-50ffeea {
    z-index: 9999 !important;
}
.elementor-16220 .elementor-element.elementor-element-50ffeea {
    z-index: 9999 !important;
}
@media (min-width : 768px) {
	li#menu-item-637 {
		background: url(https://www.istasyaproperty.com/wp-content/uploads/2019/05/Citizenship-Icon-header.png);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}
	li#menu-item-637 a {
		color: transparent;
	}
	li#menu-item-637 a:hover {
		background: transparent;
	}
	li#menu-item-636 {
		background: url(https://www.istasyaproperty.com/wp-content/uploads/2019/05/Citizenship-Icon-header.png);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}
	li#menu-item-636 a {
		color: transparent;
	}
	li#menu-item-636 a:hover {
		background: transparent;
	}
}
html[lang="en-US"] body.single.single-apartment_property {
    direction: ltr;
}
.e-load-more-message {
    background: #f6f4f2;
    padding: 10px;
}
.home-search-form .property_search {
    background-color: rgba(247,247,247,.7);
    border: 1px solid #eee;
    border-radius: 20px;
    padding: 35px;
    position: relative;
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
}
.home-search-form .property_search .sidebar-title {
    display: none;
}
.home-search-form .property_search .title-separator-primary {
    display: none;
}
.home-search-form .property_search form#sidebar-search-form {
    display: flex;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search {
    padding: 0 10px;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(2) {
    width: 25%;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(3) {
    width: 25%;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(4) {
    width: 40%;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont {
    width: 15%;
    text-align: right;
    padding-left: 10px;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search .bootstrap-select {
    margin-bottom: 0 !important;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search .from-to-cont {
    padding-bottom: 0 !important;
    height: 50px;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont #sidebar-search-submit {
    padding: 0 20px;
    width: 100%;
    text-align: center;
    border-radius: 50px;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont #sidebar-search-submit:hover {
    color: #fff;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont #sidebar-search-submit .button-triangle {
    display: none;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont #sidebar-search-submit .button-triangle2 {
    display: none;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont #sidebar-search-submit .button-icon {
    display: none;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search .bootstrap-select button.btn {
    border-radius: 50px;
    padding-left: 25px;
}
.home-search-form .property_search form#sidebar-search-form .sidebar-search input.main-input {
    border-radius: 50px;
    font-size: 12px;
}
.search-section-image {
    position: absolute !important;
    right: 0;
    z-index: -1;
    width: 650px !important;
    top: 0 !important;
}
.search-section-image img {
    width: 400px !important;
    height: 400px !important;
    border-radius: 50px 0 0 50px !important;
}

.home-our-services .elementor-icon-box-wrapper {
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgb(81 113 241 / 10%);
    border-radius: 10px;
    padding: 20px 20px;
    align-items: center !important;
    margin-bottom: 10px;
}
.home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-right: 30px !important;
}
.home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon span.elementor-icon {
    background: rgb(55 151 221 / 36%);
    border-radius: 10px;
    width: 80px;
    height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon span.elementor-icon i {
    color: #3797dd;
    font-size: 30px;
}
.home-our-services .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #272B48;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.home-our-services .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: rgba(39, 43, 72, 0.6);
}
.home-properties-section .elementor-shortcode .margin-top-30 {
    margin-top: 0 !important;
}
.home-properties-section .elementor-shortcode .row:first-child {
    display: none;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col {
    width: 33.33%;
    padding: 15px 16px 45px 14px;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front {
    box-shadow: 0px 1px 10px rgb(81 113 241 / 24%);
    border-radius: 20px;
    overflow: hidden;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo {
    height: 250px;
    overflow: hidden;
    border: 0;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo a {
    position: relative;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo:before {
    content: "";
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.75)));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo .type-container {
    top: 15px;
    left: 15px;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo .type-container > div {
    border-radius: 10px;
    background-color: rgb(55 151 221 / 63%);
    text-transform: capitalize;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo .offer-status {
    bottom: auto;
    top: 15px;
    right: 15px;
    border-radius: 10px;
    background-color: rgb(55 151 221 / 63%);
    text-transform: capitalize;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-photo .offer-status.offer-feautred {
    top: 50px;
    right: auto;
    left: 15px;
    background-color: rgb(95 39 146 / 63%);
    display: none;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text {
    border: 0;
    color: #2a2b32;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text i {
    display: none;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text .grid-offer-title {
    font-size: 16px;
    line-height: 26px;
    color: #26200f;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont {
    padding-right: 0;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont .grid-price {
    color: #272b48;
    padding-right: 20px;
    background: #7bd3dd33;
    font-weight: 400;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-params {
    display: none;
}
.home-statics-section .elementor-icon-box-wrapper {
    padding: 30px 15px 0px 15px;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgb(81 113 241 / 20%);
    border-radius: 20px;
    margin-bottom: 45px;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-bottom: 20px;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    width: 70px;
    height: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 0 !important;
    border-radius: 50%;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon i {
    color: #fff;
    font-size: 20px;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon svg {
    height: 30px;
    width: auto;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-content {
    height: 116px;
    overflow: hidden;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #26200f;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    color: rgba(39, 43, 72, 0.8);
}
.home-statics-section .service-one .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #7bd3dd;
}
.home-statics-section .service-tow .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #7757E4;
}
.home-statics-section .service-three .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #80cc2b;
}
.home-statics-section .service-four .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #e91e63;
}
.home-statics-section .service-five .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #4126D4;
}
.home-statics-section .service-six .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #ED1C24;
}
.home-statics-section .service-seven .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #F02D91;
}
.home-statics-section .service-eight .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #2684FF;
}
.home-statics-section .service-nine .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    background: #066586;
}




.custom-properties .row.grid-offer-row .grid-offer-col {
    width: 33.33%;
    padding: 15px 16px 45px 14px;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front {
    box-shadow: 0px 1px 10px rgb(81 113 241 / 24%);
    border-radius: 20px;
    overflow: hidden;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo {
    height: 250px;
    overflow: hidden;
    border: 0;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo a {
    position: relative;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo:before {
    content: "";
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.75)));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo .type-container {
    top: 15px;
    left: 15px;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo .type-container > div {
    border-radius: 10px;
    background-color: rgb(55 151 221 / 63%);
    text-transform: capitalize;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo .offer-status {
    bottom: auto;
    top: 15px;
    right: 15px;
    border-radius: 10px;
    background-color: rgb(55 151 221 / 63%);
    text-transform: capitalize;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-photo .offer-status.offer-feautred {
    top: 50px;
    right: auto;
    left: 15px;
    background-color: rgb(95 39 146 / 63%);
    display: none;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text {
    border: 0;
    color: #2a2b32;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text i {
    display: none;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text .grid-offer-title {
    font-size: 16px;
    line-height: 26px;
    color: #26200f;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont {
    padding-right: 0;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont .grid-price {
    color: #272b48;
    padding-right: 20px;
    background: #7bd3dd33;
    font-weight: 400;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-params {
    display: none;
}
.offer-pagination a {
    border-radius: 50% !important;
    background: #e4f6f8 !important;
    color: #272b48 !important;
    border-color: #e4f6f8 !important;
}
.offer-pagination .active {
    background: #3797dd !important;
    color: #fff !important;
}


.properties-search-section {
    background-color: #fff !important;
    padding: 50px 0 !important;
    background-image: url(https://www.istasyaproperty.com/wp-content/uploads/2022/06/properties-background.jpg) !important;
    background-size: cover !important;
    background-position: center !important;
}
.properties-search-section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: #3797dd91;
    top: 0;
}
.properties-search-section .adv-search-cont.search-cont {
    position: relative;
    bottom: auto;
    left: auto;
    transform: initial;
    opacity: 1 !important;
}
.properties-search-section .adv-search-cont.search-cont .icons-search {
    display: none;
}
.properties-search-section .adv-search-cont.search-cont .tab-content {
    background-color: rgb(255 255 255 / 73%) !important;
    border: 1px solid #eee !important;
    border-radius: 20px !important;
    box-shadow: none !important;
}
.properties-search-section .adv-search-cont.search-cont .tab-content .adv-search-outer {
    padding: 30px !important;
}
.properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 {
    width: 33.33%;
}
.properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 button.btn {
    border-radius: 50px;
    padding-left: 25px;
    font-size: 12px;
    border-color: #fff !important;
}
.properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 .from-to-cont label {
    font-size: 12px !important;
}
.properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 input.main-input {
    border-radius: 50px;
    font-size: 12px;
    border-color: #fff !important;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container {
    position: relative;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont {
    position: absolute;
    bottom: 45px;
    z-index: 99;
    right: 15px;
    padding: 0 30px;
    margin-left: 0 !important;
    width: 33.33%;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont a#adv-search-submit {
    padding: 0 20px;
    width: 100%;
    text-align: center;
    border-radius: 50px;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont a#adv-search-submit span {
    color: #fff !important;
    font-weight: 500;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont a#adv-search-submit .button-triangle {
    display: none;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont a#adv-search-submit .button-triangle2 {
    display: none;
}
.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont a#adv-search-submit .button-icon {
    display: none;
}







@media (max-width : 767px) {
    .home-search-form {
        padding-bottom: 20px !important;
        padding-top: 0 !important;
    }
    .home-search-form .elementor-widget-heading {
        margin-top: 25px;
    }
    .home-search-form .elementor-heading-title {
        width: 90%;
        background: #ffffff9e;
        font-size: 20px;
        border-radius: 0 20px 20px 0;
        padding: 10px;
    }
    .home-search-form .elementor-widget-sidebar {
        margin-top: 45px;
    }
    .home-search-form .property_search {
        padding: 15px;
    }
    .home-search-form .property_search form#sidebar-search-form {
        flex-direction: column;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search {
        margin-bottom: 10px;
        padding: 0;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(2) {
        width: 100%;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(3) {
        width: 100%;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(4) {
        width: 100%;
        padding-left: 10px;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont {
        width: 100%;
        padding-right: 10px;
        text-align: center;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search .bootstrap-select button.btn {
        font-size: 12px;
        height: 40px;
        line-height: 40px;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search .bootstrap-select button.btn .filter-option {
        height: 28px;
        line-height: 28px;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search .bootstrap-select button.btn .caret {
        height: 20px;
        width: 40px;
        background-size: contain;
        top: 9px;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search input.main-input {
        font-size: 12px;
        height: 40px;
    }
    .home-search-form .property_search form#sidebar-search-form .sidebar-search-button-cont #sidebar-search-submit {
        padding: 0 30px;
        height: 40px;
        line-height: 40px;
    }
    .search-section-image {
        width: 200px !important;
    }
    .search-section-image img {
        width: 200px !important;
        height: 200px !important;
    }
    .home-our-services .elementor-icon-box-wrapper {
        padding: 12px;
        display: flex !important;
        align-items: start !important;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon {
        margin-right: 12px !important;
        margin-bottom: 0 !important;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon span.elementor-icon {
        width: 60px;
        height: 60px;
        font-size: 30px;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
        font-size: 16px;
        text-align: left;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
        font-size: 13px;
        text-align: left;
    }
    .home-properties-section .elementor-shortcode .row .grid-offer-col {
        width: 100%;
    }
    .home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer {
        height: 443px !important;
    }
    .home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text .grid-offer-title {
        height: 52px;
        overflow: hidden;
    }
    .home-statics-section .elementor-icon-box-wrapper {
        padding: 20px 10px 0px 10px;
        margin-bottom: 10px;
    }
    .home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
        width: 40px;
        height: 40px;
    }
    .home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon i {
        font-size: 16px;
    }
    .home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-content {
        height: auto;
        padding-bottom: 15px;
    }
    .home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
        font-size: 16px;
    }
    .home-statics-section .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
        font-size: 18px;
    }
    .custom-properties .row.grid-offer-row .grid-offer-col {
        width: 100%;
    }
    .custom-properties .row.grid-offer-row .grid-offer-col .grid-offer {
        height: 443px !important;
    }
    .custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .grid-offer-text .grid-offer-title {
        height: 52px;
        overflow: hidden;
    }
    .properties-search-section {
        padding: 20px 0 !important;
    }
    .properties-search-section .adv-search-cont.search-cont {
        padding: 0 !important;
    }
    .properties-search-section .adv-search-cont.search-cont .tab-content .adv-search-outer {
        padding-bottom: 90px !important;
        padding-top: 20px !important;
    }
    .properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 {
        width: 100%;
    }
    .properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont {
        width: 100%;
        left: auto;
        right: auto;
        padding: 0 45px;
        bottom: 25px;
    }
    .properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 .btn-group.bootstrap-select {
        padding: 0;
        height: 55px;
    }
    .properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 .from-to-cont {
        padding: 15px 0;
        height: 70px;
    }
}



/*
Single Property
*/
div#swiper-gallery {
    height: 400px;
}
#swiper-gallery .slide-buttons {
    display: none;
}
section.thumbs-slider {
    background: rgb(55 151 221 / 4%) !important;
    box-shadow: none;
}
section.thumbs-slider .thumb-box .navigation-triangle {
    display: none;
}
section.thumbs-slider .thumb-box .navigation-box-icon {
    background: #3797dd;
    color: #fff;
    border-color: #3797dd;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
}
section.thumbs-slider .thumb-box.swiper-button-disabled {
    opacity: 0.5;
}
section.thumbs-slider .swiper-slide img.slide-thumb {
    border-radius: 20px;
}
.custom-description-row {
    contain: content;
    padding: 30px;
    border: 1px solid #eee;
    border-radius: 20px;
    margin-bottom: 40px;
}
.custom-description-row .details-title.pull-left {
    float: none !important;
    margin-bottom: 35px;
}
.details-title h3 {
    color: #26200F;
    font-size: 30px;
    font-weight: 600;
    text-transform: none;
    line-height: 1.4em;
    margin-bottom: 20px;
}
.custom-description-row .details-title.pull-left .address-under-title h5 {
    letter-spacing: 0.5px;
    font-size: 18px;
    text-transform: capitalize;
    color: #7bd3dd;
}
.custom-description-row .details-desc {
    margin-top: 0;
}
.custom-description-row .details-desc p {
    font-size: 16px;
    line-height: 150%;
    color: rgba(39, 43, 72, 0.6);
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 {
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgb(81 113 241 / 10%);
    border-radius: 10px;
    align-items: center !important;
    padding: 0;
    overflow: hidden;
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters-price {
    background: #3797dd;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.5px;
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters {
    border: 0;
    background: rgb(55 151 221 / 10%);
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters .details-parameters-cont {
    padding: 10px 0;
    border-color: #3797dd21;
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters .details-parameters-cont:last-child {
    border: 0;
    padding-bottom: 0;
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters .details-parameters-cont .details-parameters-name {
    font-weight: 500;
    font-size: 14px;
    color: #272B48;
}
.custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters .details-parameters-cont .details-parameters-val {
    font-size: 14px;
    color: rgba(39, 43, 72, 0.6);
}
.custom-features-row {
    contain: content;
    padding: 30px;
    border: 1px solid #eee;
    border-radius: 20px;
    margin-bottom: 40px;
    margin-right: -15px;
    margin-left: -15px;
}
.custom-features-row h5 {
    color: #26200F;
    font-size: 30px;
    font-weight: 600;
    text-transform: none;
    line-height: 1.4em;
    margin-bottom: 20px;
    letter-spacing: 0;
}
.custom-features-row .details-ticks li {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: rgba(39, 43, 72, 0.8);
    text-transform: capitalize;
}
.custom-features-row .details-ticks li i {
    background: rgb(55 151 221 / 15%);
    width: 30px;
    height: 30px;
    padding: 7px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #3797dd;
}
.contact-owner-row {
    contain: content;
    padding: 30px;
    border: 1px solid #eee;
    border-radius: 20px;
    margin-bottom: 40px;
    margin-right: -15px;
    margin-left: -15px;
}
.contact-owner-row h3.title-negative-margin {
    color: #26200F;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.4em;
    margin-bottom: 20px;
    letter-spacing: 0;
    margin-top: 0;
}
.contact-owner-row .agent-social-bar {
    border: 0;
    padding: 0;
}
.contact-owner-row .agent-social-bar .owner-contact-item {
    margin-bottom: 10px;
}
.contact-owner-row .agent-social-bar .owner-contact-item span.agent-icon-circle {
    background: rgb(55 151 221 / 15%);
    width: 40px;
    height: 40px;
    padding: 7px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 0 !important;
}
.contact-owner-row .agent-social-bar .owner-contact-item span.agent-icon-circle i {
    color: #3797DD;
}
.contact-owner-row .agent-social-bar .owner-contact-item span.agent-bar-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #272B48;
}
.contact-owner-row .wpforms-form input[type=text] {
    height: 45px !important;
    line-height: 45px !important;
    vertical-align: middle !important;
    border: 1px solid rgb(39 43 72 / 10%) !important;
    font-size: 14px !important;
    padding: 15px 30px !important;
    color: #272B48 !important;
    padding-bottom: 10px !important;
    border-radius: 4px !important;
}
.contact-owner-row .wpforms-form input[type=tel] {
    height: 45px !important;
    line-height: 45px !important;
    vertical-align: middle !important;
    border: 1px solid rgb(39 43 72 / 10%) !important;
    font-size: 14px !important;
    padding: 15px 30px !important;
    color: #272B48 !important;
    padding-bottom: 10px !important;
    border-radius: 4px !important;
}
.contact-owner-row .wpforms-form input[type=email] {
    height: 45px !important;
    line-height: 45px !important;
    vertical-align: middle !important;
    border: 1px solid rgb(39 43 72 / 10%) !important;
    font-size: 14px !important;
    padding: 15px 30px !important;
    color: #272B48 !important;
    padding-bottom: 10px !important;
    border-radius: 4px !important;
}
.contact-owner-row textarea {
    vertical-align: middle !important;
    border: 1px solid rgb(39 43 72 / 10%) !important;
    font-size: 14px !important;
    padding: 15px 30px !important;
    color: #272B48 !important;
    padding-bottom: 10px !important;
    border-radius: 4px !important;
    height: 120px !important;
}
.contact-owner-row .wpforms-form button[type=submit] {
    height: 45px !important;
    background-color: #3797dd !important;
    border-radius: 4px;
    width: 100%;
    font-weight: 400;
    font-size: 16px !important;
    line-height: 20px;
    color: #FFFFFF !important;
    border: 1px solid #3797dd !important;
}
.similar-offers-title {
    color: #26200F;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.4em;
    margin-bottom: 20px;
    letter-spacing: 0;
    margin-top: 0;
    padding-top: 15px;
}
.short-offers-container {
    width: 100% !important;
    padding-bottom: 40px;
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.short-offers-container .grid-offer-col {
    padding-top: 10px;
}
.short-offers-container .grid-offer .grid-offer-front {
    box-shadow: 0px 1px 10px rgb(81 113 241 / 24%);
    border-radius: 20px;
    overflow: hidden;
}
.short-offers-container .grid-offer .grid-offer-photo {
    height: 250px;
    overflow: hidden;
    border: 0;
}
.short-offers-container .grid-offer .grid-offer-photo a {
    position: relative;
}
.short-offers-container .grid-offer .grid-offer-photo:before {
    content: "";
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.75)));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.short-offers-container .grid-offer .grid-offer-photo .type-container {
    top: 15px;
    left: 15px;
}
.short-offers-container .grid-offer .grid-offer-photo .type-container > div {
    border-radius: 10px;
    background-color: rgb(55 151 221 / 63%);
    text-transform: capitalize;
}
.short-offers-container .grid-offer .grid-offer-photo .offer-status {
    bottom: auto;
    top: 15px;
    right: 15px;
    border-radius: 10px;
    background-color: rgb(55 151 221 / 63%);
    text-transform: capitalize;
}
.short-offers-container .grid-offer .grid-offer-photo .offer-status.offer-feautred {
    top: 50px;
    right: auto;
    left: 15px;
    background-color: rgb(95 39 146 / 63%);
    display: none;
}
.short-offers-container .grid-offer .grid-offer-front .grid-offer-text {
    border: 0;
    color: #2a2b32;
}
.short-offers-container .grid-offer .grid-offer-front .grid-offer-text i {
    display: none;
}
.short-offers-container .grid-offer .grid-offer-front .grid-offer-text .grid-offer-title {
    font-size: 16px;
    line-height: 26px;
    color: #26200f;
}
.short-offers-container .grid-offer .grid-offer-front .price-grid-cont {
    padding-right: 0;
}
.short-offers-container .grid-offer .grid-offer-front .price-grid-cont .grid-price {
    color: #272b48;
    padding-right: 20px;
    background: #7bd3dd33;
    font-weight: 400;
}
.short-offers-container .grid-offer .grid-offer-front .grid-offer-params {
    display: none;
}

@media (max-width : 767px) {
    .short-offers-container .grid-offer {
        height: 443px !important;
    }
    .short-offers-container .grid-offer .grid-offer-front .grid-offer-text .grid-offer-title {
        height: 52px;
        overflow: hidden;
    }
    div#swiper-gallery {
        height: 200px;
    }
    div#swiper-gallery .gallery-slide-cont-inner {
        display: none;
    }
    div#swiper-gallery .gallery-slide-cont {
        display: none;
    }
    section.thumbs-slider .thumb-box {
        background: transparent !important;
        width: 35px;
        height: 35px;
        line-height: 35px !important;
    }
    section.thumbs-slider .thumb-box .navigation-box-icon {
        font-size: 14px;
        line-height: 35px;
    }
    .single-property-content-section {
        padding-top: 40px;
    }
    .custom-description-row {
        margin-left: 10px;
        margin-right: 10px;
        padding: 20px;
    }
    .custom-description-row .details-title.pull-left {
        margin-bottom: 20px;
    }
    .details-title h3 {
        font-size: 20px;
    }
    .custom-description-row .details-title.pull-left .address-under-title h5 {
        font-size: 16px;
    }
    .custom-description-row .col-xs-12.col-sm-7.col-md-8 {
        padding: 0;
    }
    .custom-description-row .details-desc p {
        font-size: 14px;
    }
    .custom-description-row .col-xs-12.col-sm-5.col-md-4 {
        margin-top: 15px;
    }
    .custom-description-row .col-xs-12.col-sm-5.col-md-4 .details-parameters-price {
        font-size: 16px;
        padding: 0 !important;
    }
    .custom-features-row {
        margin-left: -5px;
        margin-right: -5px;
        padding: 20px;
    }
    .custom-features-row h5 {
        font-size: 20px;
    }
    .custom-features-row .col-xs-6.col-sm-4 {
        width: 100%;
    }
    .custom-features-row .details-ticks li {
        font-size: 14px;
    }
    .contact-owner-row {
        margin-left: -5px;
        margin-right: -5px;
        padding: 20px;
    }
    .contact-owner-row h3.title-negative-margin {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .contact-owner-row .agent-social-bar .owner-contact-item span.agent-icon-circle {
        width: 30px;
        height: 30px;
    }
    .contact-owner-row .agent-social-bar .owner-contact-item span.agent-bar-text {
        font-size: 14px;
    }
    .similar-offers-title {
        font-size: 20px;
    }
}




















